ilch Forum » Allgemein » Plauder Ecke » PHP 7.4 wird abgeschaltet

Geschlossen
  1. #1
    User Pic
    Hansi63 Mitglied
    Registriert seit
    30.03.2019
    Beitrge
    12
    Beitragswertungen
    0 Beitragspunkte
    Hallo, Ich habe heute Post von meinem Serveranbieter Contabo bekommen .
    Inwieweit ist ilch höher als PHP7.4 ?

    Wenn bis zu dieser version Abgeschaltet wird könnte es nämlich zu Probleme führen..

    ------------------------------------------------------------------------------
    Contabo Mail:

    PHP 7.3 und PHP 7.4 erreichen das Ende Ihrer Laufzeit
    PHP 7.3 hat bereits das Ende seines Supportzeitraums im November 2021 erreicht. Aus Sicherheitsgründen werden wir die PHP-Version 7.3 zwischen dem 05.12.2022 und dem 09.12.2022 aus den Webspace-Paketen entfernen. Wir bitten Sie, Ihre Seiten auf diese Änderungen vorzubereiten und für PHP 8.0 oder 8.1 anzupassen. PHP 7.4 erreicht am 28.11.2022 das Ende des Supports und wird daher voraussichtlich im April 2023 ebenfalls von den Servern entfernt werden. Ein genaues Datum für die Entfernung von PHP 7.4 werden wir Ihnen hierfür noch mitteilen.

    Eine Übersicht über die Support-Unterstützung der PHP-Versionen finden Sie hier:

    externer Link

    ----------------------------------------------------------

    betroffene Homepage: drachenherzradio.de
    0 Mitglieder finden den Beitrag gut.
  2. #2
    User Pic
    BlackRomeo Moderator
    Registriert seit
    31.01.2014
    Beitrge
    238
    Beitragswertungen
    26 Beitragspunkte
    ZitatZitat geschrieben von Hansi63
    Hallo, Ich habe heute Post von meinem Serveranbieter Contabo bekommen .
    Inwieweit ist ilch höher als PHP7.4 ?

    Wenn bis zu dieser version Abgeschaltet wird könnte es nämlich zu Probleme führen..

    ------------------------------------------------------------------------------
    Contabo Mail:

    PHP 7.3 und PHP 7.4 erreichen das Ende Ihrer Laufzeit
    PHP 7.3 hat bereits das Ende seines Supportzeitraums im November 2021 erreicht. Aus Sicherheitsgründen werden wir die PHP-Version 7.3 zwischen dem 05.12.2022 und dem 09.12.2022 aus den Webspace-Paketen entfernen. Wir bitten Sie, Ihre Seiten auf diese Änderungen vorzubereiten und für PHP 8.0 oder 8.1 anzupassen. PHP 7.4 erreicht am 28.11.2022 das Ende des Supports und wird daher voraussichtlich im April 2023 ebenfalls von den Servern entfernt werden. Ein genaues Datum für die Entfernung von PHP 7.4 werden wir Ihnen hierfür noch mitteilen.

    Eine Übersicht über die Support-Unterstützung der PHP-Versionen finden Sie hier:

    www.php.net/supported-versions.php

    ----------------------------------------------------------

    betroffene Homepage: drachenherzradio.de


    Sers also mit den nächsten Updates von Ilch sollten alle kleinen Fehler was entstehen können mit PhP 8 behoben sein.
    Ilch Läuft Momentan auch mit PhP8 bis auf ein Paar kleinigkeiten die man aber Fix beheben kann.

    lg


    Zuletzt modifiziert von BlackRomeo am 02.11.2022 - 19:33:06
    Frag nicht  Du knntest eine Antwort erhalten


    0 Mitglieder finden den Beitrag gut.
  3. #3
    User Pic
    IronMan Mitglied
    Registriert seit
    11.09.2021
    Beitrge
    96
    Beitragswertungen
    30 Beitragspunkte
    ZitatZitat geschrieben von Hansi63
    Hallo, Ich habe heute Post von meinem Serveranbieter Contabo bekommen .
    Inwieweit ist ilch höher als PHP7.4 ?

    Wenn bis zu dieser version Abgeschaltet wird könnte es nämlich zu Probleme führen..

    ------------------------------------------------------------------------------
    Contabo Mail:

    PHP 7.3 und PHP 7.4 erreichen das Ende Ihrer Laufzeit
    PHP 7.3 hat bereits das Ende seines Supportzeitraums im November 2021 erreicht. Aus Sicherheitsgründen werden wir die PHP-Version 7.3 zwischen dem 05.12.2022 und dem 09.12.2022 aus den Webspace-Paketen entfernen. Wir bitten Sie, Ihre Seiten auf diese Änderungen vorzubereiten und für PHP 8.0 oder 8.1 anzupassen. PHP 7.4 erreicht am 28.11.2022 das Ende des Supports und wird daher voraussichtlich im April 2023 ebenfalls von den Servern entfernt werden. Ein genaues Datum für die Entfernung von PHP 7.4 werden wir Ihnen hierfür noch mitteilen.

    Eine Übersicht über die Support-Unterstützung der PHP-Versionen finden Sie hier:

    externer Link

    ----------------------------------------------------------

    betroffene Homepage: drachenherzradio.de


    Je nach Hoster kann man auch für Schlappe 5 Euronen im Monat unsupportete PHP Versionen nutzen, da müsstest du dich dann bei deinem Hoster informieren ob die es unterstützen.
    0 Mitglieder finden den Beitrag gut.
Geschlossen

Zurck zu Plauder Ecke

Optionen: Bei einer Antwort zu diesem Thema eine eMail erhalten